@charset "Shift_JIS";

.c5-txt{
	width:50%;
	padding:20px 15px;

}

.c5-txt p{
	margin-bottom:10px;
	font-weight:bold;
	font-size:1.1em;
}

.c5-pic{
	width:25%;
	padding:0 20px;
}

.s5-button {
    color: #FFF !important;
    font-size: 20px !important;
	  font-weight: bold;
    cursor: default !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    display: inline-block !important;
    padding: 8px 18px !important;
    border: none !important;
    border-radius: 1px !important;
    background: #5787f4 !important;
    -webkit-transition: background .2s !important;
    transition: background .2s !important;
    margin-bottom: 10px !important;
    margin-right: 0px !important;
	margin-left: 17px;
}

@media screen and (max-width: 639px){
	
.c5-txt{
	width:100%;
	padding:0 20px;
	}


.c5-pic{
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
	
}